Adapter health (with url) or liveness (without)
GET
/api/v1/health
const url = 'https://fixem.be/api/v1/health';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://fixem.be/api/v1/health \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”url
string format: uri
Responses
Section titled “Responses”Adapter outcome payload, or {ok, redis} liveness.
Media typeapplication/json
object
Examplegenerated
{}Malformed or oversized request.
Media typeapplication/json
object
error
string
Examplegenerated
{ "error": "example"}Missing or invalid bearer key.
Media typeapplication/json
object
error
string
Examplegenerated
{ "error": "example"}